body {
	font-family: Arial, Helvetica, sans-serif;
	
	padding:0;
	}
	
a{
	text-decoration:none;
	color:#36508D;	
	}
	
a:hover{
	text-decoration:none;
	}
/*///////////////////////////
//  Article styles
///////////////////////////*/
.article{
	color:#333333;
	padding:0 5pt 0 15pt;
	}
	
.article h2{
	font-size:13pt;
    padding:0;
	margin:0;
	color:#115691;
	}
	
.article p{
	font-size:10pt;
	line-height: 13pt;
	margin-right: 15pt;
	}
	
.article img{
	right:0;
	}
	
	.blog{
	color:#333333;
	font-size:11px;
	margin-right: 5pt;
	padding:0 5pt 0 5pt;
	font-weight: bold;
	}

.directory title{
	color:#666;
	text-decoration:none;
	padding-left:14px;
	font-size:12pt;
	background-image:url(../images/directory_arrow.gif);
	background-position:left;
	padding-right: 14px;
	}
	
	
 /*//////////////////////////////*/ 
 


/*///////////////////////////
//  Archive styles
///////////////////////////*/ 
 #archive{
 	padding:5px 3px 5px 5px;
 	font-size:9pt;
 	}
 
 #archive p{
 	padding:2px;
 	border-bottom:1px solid #dddddd; 
 	}
 	
 #archive a{
 	font-size:11pt;
 	text-decoration:underline;
 	color:#000000;
 	}
 	
 #archive .nounder{
 	text-decoration:none;
 	font-size:7pt;
 	}

#archDir{
	background-image:url('http://www.justluxe.com/images/b_archive_ns.gif');
	background-position:bottom right;
	background-repeat: no-repeat;
	padding-left:20px;
	padding-bottom:10px;
	border-bottom:15px solid #F6F6ED;
	} 	

#archDir a{	
	color:#A36107;
	line-height:15px;
	font-size:9.5pt;
	}
	
/*///////////////////////////
//  TEXT ADS 
///////////////////////////*/
.textads{
	margin-top:5px;
	margin-right:5px;
	border-bottom:1px solid #333;
	padding-bottom:5px;
	}

.textads a{
	padding-top:5px;
	color:#344654;
	font-size:8pt;
	}
.textads a img{
	float:left;
	padding:5px 5px 5px 3px;
	}	

/*///////////////////////////
//  RSS feeds on rightside.php
///////////////////////////*/
	#RSS{
		text-align:center;
	
		}
	#RSS h1{
		font-size:10pt;
		color:#B9B993;
		}
	#RSS strong{
		font-size:10pt;
		color:#B9B993;
		}

	#RSS h2{
		font-size:9pt;
		text-align:center;
		color:#F60;
		margin-top:15px;
		margin-bottom:0px;		
		}
		
	#RSS h3{
		margin:0px;
		padding:0px;
		}
	
	#RSS p{
		text-align:left;
		margin-left:20px;
		margin-right:40px;
		margin-top:0px;
		margin-bottom:0px;
		text-indent: 20px;
		font-size:8pt;
		color:#333;
		}
	
	#RSS a{
		text-align:left;
		text-decoration:underline;
		color:blue;
		}
	
	#RSS .details{
		font-size:8px;
		}
	
	#RSS ul{
		text-align:center;
		list-style-type: none;
		}
		
	#RSS li{
		/*background-image: url(/images/lux_bullet.gif);
		background-image-position:center right;
		background-repeat:no-repeat;*/	
		border-top:1px solid #ccc;
		text-align:left;
		background:#eee;
		margin:2px;
		width:80%;
		padding-top:4px;
		padding-bottom:4px;
		padding-left:20px;
		}
		
	#RSS strong a{
		font-size:9pt;
		color:#8F8585;
		}
		
	#RSS strong a:hover{
		font-size:9pt;
		color:#555;
		}
	
	#RSS em a{
		font-size:9pt;
		color:#F60;
		font-weight:bold;
		}
		
	#RSS em a:hover{
		font-size:9pt;
		color:orange;
		}
		
	#RSS img{
		text-align:center;
		}
		
	#RSS-sample{
		color:#666;
		font-size:8pt;
		margin-left:20px;		
		}
		
	#RSS-sample h3{
		color:#DD862F;
		font-size:12pt;
		margin-bottom:-10px;
		}
		
	#RSS-sample strong{
		color:#333;
		font-size:8pt;
		font-weight:bold;
		}
		
/*///////////////////////////
//  General styles
///////////////////////////*/
.ffffff_10{
	color:white;
	font-size:8pt;
	}
	
	
 .tinytableopacity    {
FONT-SIZE: small;
FONT-FAMILY:sans-serif;
background: transparent;}

.tinytableopacity TD {
border:1px solid black;
FONT-SIZE: xx-small;
FONT-FAMILY: sans-serif;
filter:alpha(opacity=40);
-moz-opacity:.40;
opacity:.40;}

 
    
	

	
 /*//////////////////////////////*/ 